Bug 200601 - Firefox Unexpectingly exits on Rhel4 U4
Firefox Unexpectingly exits on Rhel4 U4
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firefox (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
massRequestForReproduction
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-28 18:25 EDT by Arlinton Bourne
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 09:45:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Firefox strace on rhel4-u4, x86_64 (1.46 MB, application/octet-stream)
2006-07-28 18:25 EDT, Arlinton Bourne
no flags Details

  None (edit)
Description Arlinton Bourne 2006-07-28 18:25:50 EDT
Description of problem:
Upon running tests for Security Errata (2006:0610) Test 1&2 of MFSA2006-48,
cause the browser to unexpectingly exit

  
How reproducible:
All the time

Steps to Reproduce:
1. Load the errata version of firefox
2. Load the MFSA2006-48/test1.html (can get this page from the errata)
3. Watch it exit.
  
Actual results:
It gives an exit(1) and quits

Expected results:
Stay Open and give a result listed in the Errata

Additional info:

Attached is an STRACE on the x86_64 platform. I've tested this on i386, x86_64,
and s390x.
Comment 1 Arlinton Bourne 2006-07-28 18:25:51 EDT
Created attachment 133270 [details]
Firefox strace on rhel4-u4, x86_64
Comment 2 Matěj Cepl 2008-02-08 15:41:59 EST
Since this bugzilla report was filed, we have seriously upgraded Gecko-related
packages, which may have resolved this issue. Users who have experienced this
problem are encouraged to upgrade their system to the latest version of their
distribution available.

Please, confirm to us that this bug is reproducible on the latest upgrade of the
supported distribution (that's RHEL, or Fedora 7, 8, and Rawhide).

Setting the bug to NEEDINFO. If I won't get confirmation of reproducability in
30 days, the bug will be closed as INSUFFICIENT_DATA.

[This is mass-changing of bugs which seem to be too old and irrelevant anymore;
we are sorry, if this bug should not be incldued.]
Comment 3 Matěj Cepl 2008-04-09 09:45:01 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.